/* Created by TopStyle Pro Version - www.bradsoft.com */
body	{
	background-color: #FFFAF0;
	font-family: "Times New Roman", Times, serif;
	font-size: large;
	font-weight: normal;
	color: black; 
	margin: 20px;
	}
.noMargin {
	margin: 0px;			
		}
/*--------------------------------------------------------------------------*/
p{
	margin-top: 1px;
	margin-bottom: 1px;
	text-indent: 2em;
	text-align: left;
	font-weight: normal;
	font-size: large;
	
}
/*--------------------------------------------------------------------------*/
h1	{	
	font-family: "Times New Roman", Times, serif;	
	font-size: x-large;
	font-weight: bolder;
	text-align: center;
	color: #8B4513;	
	}
h2	{
	font-family: "Times New Roman", Times, serif;
	font-size: large;
	font-weight: bold;
	text-align: center;
	color: #8B4513;
	}
h3	{
	font-family: "Times New Roman", Times, serif;
	font-size: large;
	font-weight: bold;
	text-align: left;
	color: black;
	}	
/*------------------------------------------------------------------------------------*/
table.line{
	background-image: url(hr_line.gif);
	background-repeat: repeat-x;
	background-position: center;
	border: none;
	margin-bottom:20px;
	width: 100%;
	}
table.obj{
	/*margin-top:20px;
	margin-bottom:20px;*/
	width: 100%;
	}
td.obj {
	font-style: bold;
	font-family: tahoma, arial, sans serif;
	font-size:medium;
	background-color: #FAF0E6;
	padding: 20px;
	}
img	{
	border:1px solid; 
	border-color: black;
		}
img.pic {
	border-color: black; 
				}
img.ico {
	width: auto;
	height:auto;
	vertical-align: middle;
	text-align: left;
	border: none;
}	